RubyGems Navigation menu

square_speech_balloon 0.0.53

This software is a SpeechBalloon plugin for PettanR

Gemfile
          gem 'square_speech_balloon', '~> 0.0.53'
  
  
  
  
  
  
  

install
          gem install square_speech_balloon -v 0.0.53
  
  
  
  
  
  
  

Total downloads 15,634

For this version 264

Show all versions (36 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.55 - June 12, 2014 (10 KB)
  2. 0.0.54 - June 9, 2014 (11 KB)
  3. 0.0.53 - April 16, 2014 (11 KB)
  4. 0.0.51 - March 11, 2014 (11 KB)
  5. 0.0.50 - December 23, 2013 (11 KB)
Show all versions (36 total)

Development Dependencies: